## ros-melodic-rqt-ground-robot-teleop 1.3.2

=== debian/changelog ===
ros-melodic-rqt-ground-robot-teleop (1.3.2-5stretch) stretch; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-melodic-rqt-ground-robot-teleop (1.3.1-5stretch) stretch; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-rqt-ground-robot-teleop (1.2.0-5stretch) stretch; urgency=high

  * Adding ground_robots
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-melodic-rqt-ground-robot-teleop (0.0.1-5stretch) stretch; urgency=high

  * updated dependancies
  * added rqt_ground_robot_teleop
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000
