=== debian/control ===
Source: ros-melodic-rqt-ground-robot-teleop
Section: misc
Priority: optional
Maintainer: Nikhil Khedekar <nikhilvkhedekar@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-rospkg, ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-roslib, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py, ros-melodic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-rqt-ground-robot-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-melodic-geometry-msgs, ros-melodic-roslib, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py, ros-melodic-sensor-msgs
Description: A common ground robot teleop interface for all ground robot exercises in the JdeRobot Robotics Academy
