=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-rqt-ground-robot-teleop
 Section: misc
 Priority: optional
-Maintainer: Nikhil Khedekar <nikhilvkhedekar@gmail.com>
+Maintainer: Pedro Arias <pedroariasperez96@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), python-rospkg, ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-roslib, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py, ros-melodic-sensor-msgs
 Homepage: 
 Standards-Version: 3.9.2
